pip install 安装指定版本的包

要用 pip 安装指定版本的 Python 包,只需通过 == 操作符 指定

pip install Django==1.7.1

将安装

Django
 1.7.1 版本。

YWSOS.COM 平台代运维解决方案
 评论
 发表评论
姓   名:

Powered by AKCMS